<?php
    require_once('../../backend/bd/Conexion.php');
if(isset($_POST['delete_patients'])){
////////////// Actualizar la tabla /////////
$consulta = "UPDATE patients SET state = 0 WHERE idpa=:idpa";
$sql = $connect-> prepare($consulta);
$sql -> bindParam(':idpa', $idpa, PDO::PARAM_INT);
$idpa=trim($_POST['idpa']);
$sql->execute();

if($sql->rowCount() > 0)
{
$count = $sql -> rowCount();
echo '<div id="cookiePopup" class="hide">
      <img src="../../backend/img/404-tick.png" />
      <p>
        Usuario desactivado correctamente
      </p>
      <button id="acceptCookie" type="button">OK</button>
    </div>';
}
else{
    echo '<div id="cookiePopup" class="hide">
      <img src="../../backend/img/error.png" />
      <p>
        No se pudo desactivar el usuario 
      </p>
      <button id="acceptCookie" type="button">OK</button>
    </div>';

print_r($sql->errorInfo()); 
}
}// Cierra envio de guardado
?>


 

